/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.third-section .third-section-content p{font-size: 20px;}
.third-section h2{color: #01496d!important;}
.SA1 p,.SA1 h3 {color: #fff!important;}
.home-testimonial h2 {color: #fff!important;  font-weight: 100!important;font-style: normal;}
.home-testimonial .mk-testimonial-author{color: #fff!important; font-weight: 100!important;}
.section-content{margin-left: 50px; font-size: 11px; line-height: 15px; margin-bottom: 40px;}
.section-img{float: left;   margin-top: 2px;}
.clear{clear: both;}
.header-style-2.header-align-left .mk-header-nav-container{text-align:center;}
.wpb_row.vc_row.SA1.vc_row-fluid.mk-fullwidth-false.attched-false.vc_row-fluid {
  padding: 0 40px;
}

#recent-posts-3 li {
  border-bottom: 1px solid #54829a;
  padding-bottom: 10px;
}

#recent-posts-3 .post-date {
   margin-top: -7px!important;
  display: block;
  font-size: 11px;
}

#mk-footer .widget:not(.widget_social_networks) a {
  color: #fff!important;
  font-size: 11px;
}

#recent-posts-3 ul {
    margin-top: -5px;
}

#mk-footer .widget:not(.widget_social_networks) a:hover {
  color: #fff!important;
opacity: 0.8;
}
.contain-c {
  right: 0;
  z-index: 999;
  position: absolute;
  line-height: normal;
  margin-top: 37px;
}

.contain-c h3 {
  font-size: 18px;
  display: inline;
  color: #004062;
}

.contain-c a {
  font-size: 36px;
  font-weight: bold;
  line-height: 30px;
  color: #2092d8;
}

#mk-page-introduce .mk-grid {
    padding: 57px 0px 52px;
    background: url("/wp-content/uploads/2015/06/inner-banner-logo.png") no-repeat scroll top right transparent;
}
h1.page-introduce-title{margin:0px; }
#mk-page-introduce.intro-left{padding:0px;}





@media handheld,only screen and (max-width: 1200px){
.contain-c {
  right: 25px;
}

}


@media handheld,only screen and (max-width: 1023px){
.contain-c {
  right: 78px;
}

}
@media handheld,only screen and (max-width: 979px){

}
	
@media handheld,only screen and (max-width: 959px){
 ul.mk-flex-slides {
  margin-bottom: 100px;
}
}

@media handheld,only screen and (max-width: 767px){
.contain-c h3 {
  font-size: 15px!important;
  }
.contain-c a {
  font-size: 25px!important;
  }
.mk-testimonial.avantgarde-style {
  padding: 30px 0 0;
}
ul.mk-flex-slides {
  margin-top: 50px;
}
.mk-shortcode.mk-padding-shortcode {
  display: none!important;
  }
.footer-image {
  text-align: center;
}
}

@media handheld,only screen and (max-width: 479px){
.wpb_row.vc_row.SA1.vc_row-fluid.mk-fullwidth-false.attched-false.vc_row-fluid {
  padding: 0 0px!important;
}
.mk-shortcode.mk-padding-shortcode {
  display: none!important;
  }
  ul.mk-flex-slides {
  margin-bottom: 100px;
}
.contain-c{display:none;}
}

@media handheld,only screen and (max-width: 359px){


}


